## 2023-09-22


Package | Advisory | Notes
------- | -------- | -----
kmod-openafs-1.6.22.3-1.3.10.0_1160.99.1.el7 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.3.11.1-3.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4826" target="secadv">RHBA-2023:4826</a> | &nbsp;
389-ds-base-devel-1.3.11.1-3.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4826" target="secadv">RHBA-2023:4826</a> | &nbsp;
389-ds-base-libs-1.3.11.1-3.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4826" target="secadv">RHBA-2023:4826</a> | &nbsp;
389-ds-base-snmp-1.3.11.1-3.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4826" target="secadv">RHBA-2023:4826</a> | &nbsp;
bpftool-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
ctdb-4.10.16-25.el7_9 | &nbsp; &nbsp; | &nbsp;
ctdb-tests-4.10.16-25.el7_9 | &nbsp; &nbsp; | &nbsp;
cups-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-client-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-devel-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-filesystem-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-ipptool-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-libs-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
cups-lpd-1.6.3-52.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4766" target="secadv">RHSA-2023:4766</a> | &nbsp;
firefox-102.15.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
ibus-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-devel-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-devel-docs-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-gtk2-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-gtk3-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-libs-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-pygtk2-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ibus-setup-1.5.17-14.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4822" target="secadv">RHBA-2023:4822</a> | &nbsp;
ipa-client-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-common-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-server-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
kernel-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-abi-whitelists-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-debug-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-debug-devel-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-devel-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-doc-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-headers-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-tools-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-tools-libs-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
libsmbclient-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
libsmbclient-devel-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
libwbclient-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
libwbclient-devel-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
net-snmp-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-agent-libs-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-devel-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-gui-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-libs-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-perl-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-python-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-sysvinit-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
net-snmp-utils-5.7.2-49.el7_9.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4825" target="secadv">RHBA-2023:4825</a> | &nbsp;
perf-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
python-perf-3.10.0-1160.99.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:4819" target="secadv">RHSA-2023:4819</a> | &nbsp;
python2-ipaclient-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.6.8-5.el7.centos.15 | &nbsp; &nbsp; | &nbsp;
samba-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-client-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-client-libs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-common-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-common-libs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-common-tools-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-dc-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-dc-libs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-devel-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-krb5-printing-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-libs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-pidl-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-python-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-python-test-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-test-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-test-libs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-vfs-glusterfs-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-winbind-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-winbind-clients-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-winbind-krb5-locator-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
samba-winbind-modules-4.10.16-25.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4823" target="secadv">RHBA-2023:4823</a> | &nbsp;
scap-security-guide-0.1.69-1.el7.centos | &nbsp; &nbsp; | &nbsp;
scap-security-guide-doc-0.1.69-1.el7.centos | &nbsp; &nbsp; | &nbsp;
scap-security-guide-rule-playbooks-0.1.69-1.el7.centos | &nbsp; &nbsp; | &nbsp;
strace-4.24-7.el7_9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2023:4820" target="secadv">RHBA-2023:4820</a> | &nbsp;
thunderbird-102.15.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;

